<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAMDAAAAEAIACoJQAAFgAAACgAAAAwAAAAYAAAAAEAIAAAAAAAACQAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAxcbFs83Lzb+bqJvNKFoo7y5eLe8vXi7vL14u7y9eLu8vXi7vL14u7y9e
        Lu8vXi7tL14u7S9eLu8vXi7vL14ubgAAAAAAAAAAAAAAAMXGxSjFxsXBxcbFwcXGxcHFxsXBxcbFwcXG
        xcHFxsXBxcbFwcXGxcHFxsXBxcbFwcXGxcHFxsXBxcbFwcXGxcHFxsXBxcbFwcXGxcHFxsXBxcbFwcXG
        xcHFxsXBxcbFwcXGxcHFxsXBxcbFswAAAAAAAAAAwcLB+cjGyP+Yppj/KVoo/y5eLf8vXi7/L14u/y9e
        Lv8vXi7/L14u/y9eLv8vXi7/L14u/y9eLv8vXi7/L14uaAAAAAAAAAAAAAAAAMHCwTbBwsH/wcLB/8HC
        wf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HC
        wf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB+QAAAAAAAAAAwcLB7cjHyP+cqJz/K1sq/y5e
        Lf8vXi7/L14u/y9eLv8vXi7/L14u/y9eLv8vXi7/L14u/y9eLv8vXi7/L14uUgAAAAAAAAAAAAAAAMHC
        wTTBwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HC
        wf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB7QAAAAAAAAAAwcLB7cfG
        x/+iraL/Ll0t/y5dLf8vXi7/L14u/y9eLv8vXi7/L14u/y9eLv8vXi7/L14u/y9eLv8vXi7/L14uQgAA
        AAAAAAAAAAAAAMHCwTTBwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HC
        wf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB7QAA
        AAAAAAAAwcLB7cXFxf+ttK3/M2Ey/y1dLP8vXi7/L14u/y9eLv8vXi7/L14u/y9eLv8vXi7/L14u/y9e
        Lv8vXi7/L14uPAAAAAAAAAAAAAAAAMHCwTTBwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HC
        wf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HC
        wf/BwsH/wcLB7QAAAAAAAAAAwcLB7cTExP+3u7j/PWc8/ytcKv8vXi7/L14u/y9eLv8vXi7/L14u/y9e
        Lv8vXi7/L14u/y9eLv8vXi7/L14uPAAAAAAAAAAAAAAAAMHCwTTBwsH/wcLB/8HCwf/BwsH/wcLB/8HC
        wf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HC
        wf/BwsH/wcLB/8HCwf/BwsH/wcLB7QAAAAAAAAAAwcLB7cLDwv/Cw8L/TnNN/ylaKP8vXi7/L14u/y9e
        Lv8vXi7/L14u/y9eLv8vXi7/L14u/y9eLv8vXi7/L14uQAAAAAAAAAAAAAAAAMHCwTTBwsH/wcLB/8HC
        wf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HC
        wf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB7QAAAAAAAAAAwcLB7cHCwf/Ix8n/Z4Rn/yZY
        Jf8vXi7/L14u/y9eLv8vXi7/L14u/y9eLv8vXi7/L14u/y9eLv8vXi7/L14uVgAAAAAAAAAAAAAAAMHC
        wTTBwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HC
        wf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB7QAAAAAAAAAAwcLB7cHC
        wf/Jx8n/h5qH/ydZJv8vXi7/L14u/y9eLv8vXi7/L14u/y9eLv8vXi7/L14u/y9eLv8vXi7/L14udgAA
        AAAAAAAAAAAAAMHCwTTBwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HC
        wf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB7QAA
        AAAAAAAAwcLB7cHCwf/Gxcb/qLGo/zFfMP8tXSz/L14u/y9eLv8vXi7/L14u/y9eLv8vXi7/L14u/y9e
        Lv8vXi7/L14uowAAAAAAAAAAAAAAAMHCwTbBwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HC
        wf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HC
        wf/BwsH/wcLB7QAAAAAAAAAAwcLB7cHCwf/Dw8P/wcLB/0tyS/8pWij/L14u/y9eLv8vXi7/L14u/y9e
        Lv8vXi7/L14u/y9eLv8vXi7/L14u1StbKgQAAAAAAAAAAMjIyCbGxsa5xsbGt8XGxbPCw8KzwcLBs8LC
        wrXBwsHNwcLB78HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HC
        wf/BwsH/wcLB/8HCwf/BwsH/wcLB7QAAAAAAAAAAwcLB7cHCwf/BwsH/ysjK/3qRev8nWCb/L14u/y9e
        Lv8vXi7/L14u/y9eLv8vXi7/L14u/y9eLv8vXi7/L14u+y5dLTAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAwsLCFMHCwULBwsGPwcLB48HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HC
        wf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB7QAAAAAAAAAAwcLB7cHCwf/BwsH/xsbH/6iw
        qPkxXzD5LV0s/y9eLv8vXi7/L14u/y9eLv8vXi7/L14u/y9eLv8vXi7/L14u/y9eLoEAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAwcLBDsLCwmjBwsHfwcLB/8HC
        wf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB7QAAAAAAAAAAwcLB7cHC
        wf/BwsH/w8PD/7/BwNtEbUS1Klsp/y9eLv8vXi7/L14u/y9eLv8vXi7/L14u/y9eLv8vXi7/L14u/y9e
        Lt0vXi4KAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AADBwsEUwcLBmcHCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB7QAA
        AAAAAAAAwcLB7cHCwf/BwsH/wsPC/8bFxttUd1NCKFkn+S9eLv8vXi7/L14u/y9eLv8vXi7/L14u/y9e
        Lv8vXi7/L14u/y9eLv8vXi5iAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAMHCwWTBwsH5wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HC
        wf/BwsH/wcLB7QAAAAAAAAAAwcLB7cHCwf/BwsH/wcLB/8rIyuODl4ICJlglnS9eLv8vXi7/L14u/y9e
        Lv8vXi7/L14u/y9eLv8vXi7/L14u/y9eLv8vXi7bL14uCgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADCwsJSwcLB+8HCwf/BwsH/wcLB/8HC
        wf/BwsH/wcLB/8HCwf/BwsH/wcLB7QAAAAAAAAAAwcLB7cHCwf/BwsH/wcLB/8fGx+Wlr6UELFwrGi5d
        Le0vXi7/L14u/y9eLv8vXi7/L14u/y9eLv8vXi7/L14u/y9eLv8vXi7/L14uhwAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAwsLCZMHC
        wf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB7QAAAAAAAAAAwcLB7cHCwf/BwsH/wcLB/8LD
        wuXDxMMMAAAAAClaKFwvXi7/L14u/y9eLv8vXi7/L14u/y9eLv8vXi7/L14u/y9eLv8vXi7/L14u+y9e
        LkAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAMHCwZvBwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB7QAAAAAAAAAAwcLB7cHC
        wf/BwsH/wcLB/8HCweXLycsMAAAAAAAAAAAvXi6TL14u/y9eLv8vXi7/L14u/y9eLv8vXi7/L14u/y9e
        Lv8vXi7/L14u/y9eLuMvXi4eAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAMHCwRDBwsHhwcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB7QAA
        AAAAAAAAwcLB7cHCwf/BwsH/wcLB/8HCweXExMQMAAAAAAAAAAArXCoEL14usy9eLv8vXi7/L14u/y9e
        Lv8vXi7/L14u/y9eLv8vXi7/L14u/y9eLv8vXi7NL14uEgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADBwsFowcLB/8HCwf/BwsH/wcLB/8HC
        wf/BwsH/wcLB7QAAAAAAAAAAwcLB7cHCwf/BwsH/wcLB/8HCweXBwsEMAAAAAAAAAAAAAAAAL14uCi9e
        LrkvXi7/L14u/y9eLv8vXi7/L14u/y9eLv8vXi7/L14u/y9eLv8vXi7/L14uwS9eLhIAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADBwsEMwcLB48HC
        wf/BwsH/wcLB/8HCwf/BwsH/wcLB7QAAAAAAAAAAwcLB7cHCwf/BwsH/wcLB/8HCweXBwsEMAAAAAAAA
        AAAAAAAAAAAAAC9eLgovXi6nL14u/y9eLv8vXi7/L14u/y9eLv8vXi7/L14u/y9eLv8vXi7/L14u/y9e
        Ls0vXi4kAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAwcLBkcHCwf/BwsH/wcLB/8HCwf/BwsH/wcLB7QAAAAAAAAAAwcLB7cHCwf/BwsH/wcLB/8HC
        weXBwsEMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAL14ueC9eLvkvXi7/L14u/y9eLv8vXi7/L14u/y9e
        Lv8vXi7/L14u/y9eLv8vXi7pL14uWAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAwcLBRMHCwf/BwsH/wcLB/8HCwf/BwsH/wcLB7QAAAAAAAAAAwcLB7cHC
        wf/BwsH/wcLB/8HCweXBwsEMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAC9eLjgvXi7FL14u/y9e
        Lv8vXi7/L14u/y9eLv8vXi7/L14u/y9eLv8vXi7/L14u/y9eLq8vXi40AAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAwcLBFsHCwfHBwsH/wcLB/8HCwf/BwsH/wcLB7QAA
        AAAAAAAAwcLB7cHCwf/BwsH/wcLB/8HCweXBwsEMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAL14uXi9eLtMvXi7/L14u/y9eLv8vXi7/L14u/y9eLv8vXi7/L14u/y9eLv8vXi7/L14uty9e
        Ll4vXi4eAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAwcLBAsHCwdPBwsH/wcLB/8HC
        wf/BwsH/wcLB7QAAAAAAAAAAwcLB7cHCwf/BwsH/wcLB/8HCweXBwsEMAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAC9eLgYvXi5UL14utS9eLvUvXi7/L14u/y9eLv8vXi7/L14u/y9e
        Lv8vXi7/L14u/y9eLv8vXi71L14uzy9eLq0vXi6VL14uiS9eLo8vXi5qK1sqCAAAAAAAAAAAAAAAAMHC
        wb/BwsH/wcLB/8HCwf/BwsH/wcLB7QAAAAAAAAAAwcLB7cHCwf/BwsH/wcLB/8HCweXBwsEMAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAC9eLhYvXi5iL14uqy9e
        Lt0vXi79L14u/y9eLv8vXi7/L14u/y9eLv8vXi7/L14u/y9eLv8vXi7/L14u/y9eLv8vXi7/Ll0tLgAA
        AAAAAAAAAAAAAMLCwrfBwsH/wcLB/8HCwf/BwsH/wcLB7QAAAAAAAAAAwcLB7cHCwf/BwsH/wcLB/8HC
        weXBwsEMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAL14uNi9eLqEvXi7JL14uwS9e
        LnYvXi4GAAAAAC9eLggvXi4sL14uVi9eLoMvXi6pL14uwS9eLtkvXi7jL14u5y9eLuUvXi7hL14uzy9e
        LrUvXi5yK1sqBAAAAAAAAAAAAAAAAMHCwbvBwsH/wcLB/8HCwf/BwsH/wcLB7QAAAAAAAAAAwcLB7cHC
        wf/BwsH/wcLB/8HCweXBwsEMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAvXi5eL14u+S9e
        Lv8vXi7/L14u/y9eLv8vXi7ZL14uJAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAC9eLgYvXi4ML14uDi9e
        Lg4vXi4KAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAMHCwc3BwsH/wcLB/8HCwf/BwsH/wcLB7QAA
        AAAAAAAAwcLB7cHCwf/BwsH/wcLB/8HCweXBwsEMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAC9e
        LiQvXi71L14u/y9eLv8vXi7/L14u/y9eLv8vXi7/L14uwy9eLgQAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAwcLBEMHCwenBwsH/wcLB/8HC
        wf/BwsH/wcLB7wAAAAAAAAAAwcLB7cHCwf/BwsH/wcLB/8HCweXBwsEMAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAC9eLngvXi7/L14u/y9eLv8vXi7/L14u/y9eLv8vXi7/L14u/y9eLjoAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAwcLBOMHC
        wf/BwsH/wcLB/8HCwf/BwsH/wcLB5QAAAAAAAAAAwcLB7cHCwf/BwsH/wcLB/8HCweXBwsEMAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAC9eLpUvXi7/L14u/y9eLv8vXi7/L14u/y9eLv8vXi7/L14u/y9e
        LlgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAwcLBfMHCwf/BwsH/wcLB/8HCwf/BwsH/w8TDzQAAAAAAAAAAwcLB7cHCwf/BwsH/wcLB/8HC
        weXBwsEMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAC9eLngvXi7/L14u/y9eLv8vXi7/L14u/y9e
        Lv8vXi7/L14u/y9eLj4AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAADBwsEEwcLB08HCwf/BwsH/wcLB/8HCwf/BwsD/xsfHlwAAAAAAAAAAwcLB7cHC
        wf/BwsH/wcLB/8HCweXBwsEMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAC9eLiQvXi73L14u/y9e
        Lv8vXi7/L14u/y9eLv8vXi7/L14u0S9eLggAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADBwsFOwcLB/8HCwf/BwsH/wcLB/8HCwf/BwcH/ysrKTgAA
        AAAAAAAAwcLB7cHCwf/BwsH/wcLB/8HCweXBwsEMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAvXi5eL14u+y9eLv8vXi7/L14u/y9eLv8vXi7lL14uNAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAMHCwQLBwsHJwcLB/8HCwf/BwsH/wcLB/8HC
        wf/DxMPh09PTDAAAAAAAAAAAwcLB7cHCwf/BwsH/wcLB/8HCweXBwsEMAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAL14uNi9eLp8vXi7PL14uxy9eLokvXi4cAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAMHCwXLBwsH/wcLB/8HC
        wf/BwsH/wcLB/8DBwP/GxsZ8AAAAAAAAAAAAAAAAwcLB7cHCwf/BwsH/wcLB/8HCweXBwsEMAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAwcLBOsHC
        wffBwsH/wcLB/8HCwf/BwsH/wcLB/8LDwuXLy8sUAAAAAAAAAAAAAAAAwcLB7cHCwf/BwsH/wcLB/8HC
        weXBwsEMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AADBwsEswcLB58HCwf/BwsH/wcLB/8HCwf/BwsH/wMHA/83Ozl4AAAAAAAAAAAAAAAAAAAAAwcLB7cHC
        wf/BwsH/wcLB/8HCweXBwsEMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAMHCwTjBwsHjwcLB/8HCwf/BwsH/wcLB/8HCwf/AwcD/xMXEmwAAAAAAAAAAAAAAAAAA
        AAAAAAAAwcLB7cHCwf/BwsH/wcLB/8HCweXBwsEMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAwcLBZsHCwfPBwsH/wcLB/8HCwf/BwsH/wcLB/8DBwP/ExcW/0tLTCAAA
        AAAAAAAAAAAAAAAAAAAAAAAAwcLB7cHCwf/BwsH/wcLB/8HCweXBwsEMAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAMLCwjjBwsG3wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcHB/8TE
        xL3Ozs4UAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAwcLB7cHCwf/BwsH/wcLB/8HCweMAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAMHCwRjBwsFYwcLBt8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HC
        wf/BwsH/xcbFk9HR0QgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAwcLB7cHCwf/BwsH/wcLB/8HC
        wfHBwsGLwcLBh8HCwYfBwsGHwcLBh8HCwYfBwsGHwcLBh8HCwYfBwsGHwcLBh8HCwYfBwsGHwcLBh8HC
        wYfBwsGHwcLBgcHCwXrCwsJ4wcLBeMHCwXzBwsGZwcLBx8HCwfHBwsH/wcLB/8HCwf/BwsH/wcLB/8HC
        wf/BwsH/wcHB/8LDwtfIychUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAwcLB7cHC
        wf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HC
        wf/BwsH/wcLB/8HCwf/BwsH/wcLB/8LCwv/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HC
        wf/BwsH/wcLB/8HCwf/DxMPfxcbGcsbGxg4AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAwcLB8cHCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HC
        wf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HCwf/BwsH/wcLB/8HC
        wf/BwsH/wcLB/8HCwf/CwsLtw8TDscbGxlzMzMwOAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAwcLB38HCwe/BwsHvwcLB78HCwe/BwsHvwcLB78HCwe/BwsHvwcLB78HC
        we/BwsHvwcLB78HCwe/BwsHvwcLB78HCwe/BwsHvwcLB78HCwe/BwsHvwcLB78HCwe/BwsHvwcLB78HC
        we/BwsHvwcLB68LCwtvExMS3xcbFi8jJyVDJyskYAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD///////8AAIAA+AAAAQAAgAD4AAAB
        AACAAPgAAAEAAIAA+AAAAQAAgAD4AAABAACAAPgAAAEAAIAA+AAAAQAAgAD4AAABAACAAPgAAAEAAIAA
        eAAAAQAAgAB4AAABAACAAH/8AAEAAIAAP/+AAQAAgAA//8ABAACCAD//8AEAAIIAH//4AQAAgwAP//wB
        AACDgA///AEAAIOAB//+AQAAg8AD//8BAACD4AH//wEAAIPwAP//AQAAg/wAf/+BAACD/gAf/4EAAIP/
        gAf/gQAAg//gAA+BAACD//wAB4EAAIP/j8APgQAAg/8D//+BAACD/gH//4EAAIP+Af//gQAAg/wB//+B
        AACD/gH//wEAAIP+Af//AwAAg/8D//4DAACD/4f//gcAAIP////8BwAAg/////gPAACD////8A8AAIP/
        ///gHwAAg////4A/AACD///+AH8AAIAAAeAB/wAAgAAAAAf/AACAAAAAH/8AAIAAAAD//wAA////////
        AAA=
</value>
  </data>
</root>